package com.qmth.boot.tools.excel.listener;

import java.util.Collection;

public interface ObjectListener<T> {

    void output(T obj);

    void error(int rowIndex, Collection<String> errorColumns);

}
